CESA-2008:0110 Moderate CentOS 4 x86_64 openldap - security update
Posted on: 02/22/2008 04:06 PM

CentOS Errata and Security Advisory 2009:0110

https://rhn.redhat.com/errata/RHSA-2008-0110.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
compat-openldap-2.1.30-8.el4_6.4.i386.rpm
compat-openldap-2.1.30-8.el4_6.4.x86_64.rpm
openldap-2.2.13-8.el4_6.4.i386.rpm
openldap-2.2.13-8.el4_6.4.x86_64.rpm
openldap-clients-2.2.13-8.el4_6.4.x86_64.rpm
openldap-devel-2.2.13-8.el4_6.4.x86_64.rpm
openldap-servers-2.2.13-8.el4_6.4.x86_64.rpm
openldap-servers-sql-2.2.13-8.el4_6.4.x86_64.rpm

src:
openldap-2.2.13-8.el4_6.4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080110_moderate_centos_4_x86_64_openldap__security_update.html)